Intel Management Engine Vulnerability Statement

As some may be aware, there is a vulnerability disclosure for Intel Management Engine (ME) which was disclosed on Dec 12, 2017 (Intel-SA-00086).

Regarding the INSIGHT DLP Appliances, all the processors and motherboards used are not affected by this vulnerability. All servers use the Intel Broadwell CPU architecture. Intel Broadwell CPU architecture is not affected. Also all systems use ME 3.x and the ME in the notice affected range is ME 8.x-10.x and 11.0.0-11.7.0.Therefore, none of the INSIGHT DLP Appliances are affected by this vulnerability.

If you have any questions or concerns, please contact support or your sales engineer.

Have more questions? Submit a request

0 Comments

Article is closed for comments.